MediaWiki:Vector.css: Difference between revisions

From Hollywood in Pixels Wiki
Jump to navigation Jump to search
No edit summary
Tags: Replaced mobile web edit mobile edit
 
(12 intermediate revisions by the same user not shown)
Line 1: Line 1:
/* All CSS here will be loaded for users of the Vector skin */
/* All CSS here will be loaded for users of the Vector skin */
#pfForm .createboxInput {
min-height: 34px;
}
#pfForm .select2-selection {
min-height: 40px;
border-radius: 3px;
margin: 0 !important;
display: flex;
align-items: center;
}
.select2-container--default .select2-selection--single {
border-color: #bbb !important;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 36px;
}
.inputSpan select {
padding: 8px;
min-height: 40px;
}

Latest revision as of 20:27, September 17, 2021

/* All CSS here will be loaded for users of the Vector skin */